Subject: [PWE3] Ether MACs in draft-bryant-pwe3-packet-pw-03.txt

From: Richard Li <[email-masked]>
Date: Wed, 24 Mar 2010 14:29:29 -0700

Stewart:
 
I appreicate your comparisons and analysis of the four different approaches.
For your recommended encapsulation, do you need to specify where the MAC
addresses are from? The incoming packet/frame doesn't have to have any MAC
in it. Some existing hardware implementations would drop the frames if there
is no match on Destination MAC. For such MACs, are you thinking about
extending LDP with a new FEC to signal the MAC or leaving it to a
configuration knob? Or is this simply not an issue at all?
 
Thanks,
 
Renwei